## ruby-clamp 0.6.2

=== debian/changelog ===
ruby-clamp (0.6.2-2) stable; urgency=low

  * Patch for i18n support

 -- Tomas Strachota <tstrachota@redhat.com>  Thu, 14 Aug 2014 10:26:00 +0100

ruby-clamp (0.6.2-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Fri, 25 Apr 2014 10:04:00 +0000
