## ruby-clamp 0.6.3

=== debian/changelog ===
ruby-clamp (0.6.3-1) unstable; urgency=medium

  * Initial release (Closes: #704685)

 -- Tim Potter <tpot@hp.com>  Tue, 14 Oct 2014 15:56:31 +1100
