=== debian/control ===
Source: ruby-clamp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec, ruby-rr
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-clamp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-clamp.git;a=summary
Homepage: http://github.com/mdub/clamp
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-clamp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: minimal framework for Ruby command-line utilities
 Clamp provides an object-model for command-line utilities.
 It handles parsing of command-line options, and generation of usage help.
