## ruby-clamp 1.0.0

=== debian/changelog ===
ruby-clamp (1.0.0-1) unstable; urgency=low

  * Team upload
  * New upstream release which is Ruby 2.2 and rspec 3 ready (Closes: #794163)

 -- Michael Moll <kvedulv@kvedulv.de>  Mon, 10 Aug 2015 23:04:49 +0200
