## ruby-clamp 1.1.1

=== debian/changelog ===
ruby-clamp (1.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-clamp: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 03:46:31 +0000

ruby-clamp (1.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:23:06 +0200

ruby-clamp (1.1.1-1) unstable; urgency=low

  * Team upload.

  [ Michael Moll ]
  * New upstream release
  * Bump Standards-Version to 3.9.8 (no changes needed)

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files
  * Use https:// in Vcs-* fields
  * Remove version in the gem2deb build-dependency
  * Bump debhelper compatibility level to 9

 -- Michael Moll <kvedulv@kvedulv.de>  Mon, 07 Nov 2016 01:49:42 +0100
