=== debian/control ===
Source: ruby-clamp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-rr,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-clamp.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-clamp
Homepage: https://github.com/mdub/clamp
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-clamp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: minimal framework for Ruby command-line utilities
 Clamp provides an object-model for command-line utilities.
 It handles parsing of command-line options, and generation of usage help.
