## ruby-clamp 1.3.3

=== debian/changelog ===
ruby-clamp (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove dependency on pry-byebug.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 10:16:05 -0600
