=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb,
                ruby-rr,
                ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-clamp.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-clamp
 Homepage: https://github.com/mdub/clamp
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-clamp
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: minimal framework for Ruby command-line utilities
