=== debian/watch ===
version=4
https://gemwatch.debian.net/clamp .*/clamp-(.*).tar.gz
