## ruby-clamp 1.4.0

=== debian/changelog ===
ruby-clamp (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop Priority: optional.
  * Mark as Multi-Arch: foreign.
  * Add Forwarded: not-needed to patch header.
  * Update debhelper-compat to 13.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 25 Feb 2026 12:39:32 -0600
