=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ruby-clamp
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rr,
                ruby-rspec
@@ -15,6 +14,7 @@
 
 Package: ruby-clamp
 Architecture: all
+Multi-Arch: foreign
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
