=== debian/watch ===
Version: 5
Template: GitHub
Owner: mdub
Project: clamp
